# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gperftools
pkgbase = gperftools
xdata = pkgtype=pkg
pkgver = 2.16-1
pkgdesc = Fast, multi-threaded malloc and nifty performance analysis tools
url = https://github.com/gperftools/gperftools
builddate = 1728260384
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2404509
arch = armv7h
license = BSD-3-Clause
depend = gcc-libs
depend = glibc
depend = libunwind
optdepend = graphviz: pprof graph generation
optdepend = perl: pprof and pprof-symbolize commands
makedepend = git
